package com.ff.base.enums;


import lombok.Getter;

/**
 * 会员提现状态类型
 *
 * @author shang
 * @date 2024/12/25
 */
@Getter
public enum WithdrawAccountStatus {
    ENABLED("0", "启用"),
    DISABLED("1", "停用"),
    DELETED("2", "删除");

    private final String code;
    private final String info;

    WithdrawAccountStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
